.services-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #f7f5f2;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 100px;
    padding-bottom: 120px;
    overflow: hidden;
}
.services-section a {
    color: #5044eb;
}
.services-content .small-intro {
    color: #5044eb;
    font-weight: 700;
}
.services-content .small-intro::after {
    background-color: #5044eb;
}
.services-section h2 {
    font-family: "Albert Sans";
    color: #1F1F1F;
    font-weight: 700;
    font-size: 3.375rem;
    line-height: 4rem;
}
.services-section h2 span {
    color: #5044eb;
}
.serviceslider .swiper-slide {
    background-color: #ffffff;
    border-radius: 12px;
}
.services-section .block-container {
    width: 100%;
    max-width: 2600px;
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.swiper-slide-content {
    padding: 20px;
}
.serviceslider .swiper-slide img {
  max-height: 100px;
}
.swiper.serviceslider {
    padding-bottom: 60px;
}
.serviceslider.swiper-pagination {
bottom: 70px!important;
}
.swiper-pagination-bullet-active { 
background: #5044eb!important;
}
.serviceslider p {
    font-weight: 400;
    min-height: 300px;
    min-height: 80px;
}
.serviceslider a {
    transition: 0.3s;
}
.serviceslider a:hover {
   color: #3a30c7;
}
@media only screen and (max-width: 1050px) { 
    .services-section .small-intro {
        font-size: 14px;
    }
    .services-section h2 {
        font-size: 2.8rem;
    }
}
@media only screen and (max-width: 810px) { 
    .serviceslider p {
        min-height: 90px;
    }
}
@media only screen and (max-width: 700px) { 
    .serviceslider p {
        min-height: 110px;
    }
}
@media only screen and (max-width: 600px) { 
    .services-section {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 500px) { 
    .services-section .small-intro {
        font-size: 12px;
    }
    .services-section h2 {
        font-size: 2.1rem!important;
        line-height: 2rem!important;
        padding-left: 10px!important;
        padding-right: 10px!important;
        margin-bottom: 45px!important;
    }
    .services-section { 
        padding-bottom: 90px;
    }
    .serviceslider p {
        min-height: 85px;
    }
}
.serviceslider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #5044eb!important;
}
